Bug 1378790 - CVE-2014-9907 CVE-2015-8957 CVE-2015-8958 CVE-2015-8959 CVE-2016-6823 CVE-2016-7101 CVE-2016-7513 CVE-2016-7514 CVE-2016-7515 CVE-2016-7516 CVE-2016-7517 CVE-2016-7518 CVE-2016-7519 CVE-2016-7520 CVE-2016-7521 ... ImageMagick: various flaws [fedora-all]
Summary: CVE-2014-9907 CVE-2015-8957 CVE-2015-8958 CVE-2015-8959 CVE-2016-6823 CVE-201...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: 25
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2016-7513 CVE-2014-9907 CVE-2015-8957 CVE-2015-8958 CVE-2015-8959 CVE-2016-7514 CVE-2016-7515 CVE-2016-7516 CVE-2016-7517 CVE-2016-7518 CVE-2016-7519 CVE-2016-7520 CVE-2016-7521 CVE-2016-7522 CVE-2016-7523 CVE-2016-7524 CVE-2016-7525 CVE-2016-7526 CVE-2016-7527 CVE-2016-7528 CVE-2016-7529 CVE-2016-7530 CVE-2016-7531 CVE-2016-7532 CVE-2016-7533 CVE-2016-7534 CVE-2016-7535 CVE-2016-7536 CVE-2016-7537 CVE-2016-7538 CVE-2016-7539 CVE-2016-7540 CVE-2016-7101 CVE-2016-6823
TreeView+ depends on / blocked
 
Reported: 2016-09-23 09:32 UTC by Adam Mariš
Modified: 2017-09-19 15:21 UTC (History)
3 users (show)

Fixed In Version: ImageMagick-6.9.9.13-1.fc26 ImageMagick-6.9.9.13-1.fc25
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-18 22:26:10 UTC


Attachments (Terms of Use)

Description Adam Mariš 2016-09-23 09:32:05 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Adam Mariš 2016-09-23 09:32:18 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1378734,1378735,1378736,1378738,1378733,1378739,1378741,1378743,1378744,1378745,1378746,1378747,1378748,1378751,1378754,1378756,1378757,1378758,1378759,1378760,1378761,1378762,1378763,1378764,1378765,1378767,1378768,1378772,1378773,1378775,1378776,1378777,1378790

# Description of your update
notes=Security fix for CVE-2014-9907, CVE-2015-8957, CVE-2015-8958, CVE-2015-8959, CVE-2016-7513, CVE-2016-7514, CVE-2016-7515, CVE-2016-7516, CVE-2016-7517, CVE-2016-7518, CVE-2016-7519, CVE-2016-7520, CVE-2016-7521, CVE-2016-7522, CVE-2016-7523, CVE-2016-7524, CVE-2016-7525, CVE-2016-7526, CVE-2016-7527, CVE-2016-7528, CVE-2016-7529, CVE-2016-7530, CVE-2016-7531, CVE-2016-7532, CVE-2016-7533, CVE-2016-7534, CVE-2016-7535, CVE-2016-7536, CVE-2016-7537, CVE-2016-7538, CVE-2016-7539, CVE-2016-7540

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Andrej Nemec 2016-09-27 07:51:24 UTC
Adding parent bug 1379584 (for CVE-2016-7101).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1378790,1378734,1378733,1378735,1378736,1378738,1378739,1378741,1378743,1378744,1378745,1378746,1378747,1378748,1378751,1378754,1378756,1378757,1378758,1378759,1378760,1378761,1378762,1378763,1378764,1378765,1378767,1378768,1378772,1378773,1378775,1378776,1378777,1379584

# Description of your update
notes=Security fix for CVE-2014-9907, CVE-2016-7513, CVE-2015-8957, CVE-2015-8958, CVE-2015-8959, CVE-2016-7514, CVE-2016-7515, CVE-2016-7516, CVE-2016-7517, CVE-2016-7518, CVE-2016-7519, CVE-2016-7520, CVE-2016-7521, CVE-2016-7522, CVE-2016-7523, CVE-2016-7524, CVE-2016-7525, CVE-2016-7526, CVE-2016-7527, CVE-2016-7528, CVE-2016-7529, CVE-2016-7530, CVE-2016-7531, CVE-2016-7532, CVE-2016-7533, CVE-2016-7534, CVE-2016-7535, CVE-2016-7536, CVE-2016-7537, CVE-2016-7538, CVE-2016-7539, CVE-2016-7540, CVE-2016-7101

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 3 Andrej Nemec 2016-09-27 07:51:41 UTC
Adding parent bug 1379587 (for CVE-2016-6823).  Please use this new fedpkg update template when submitting the update:

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1378790,1378734,1378733,1378735,1378736,1378738,1378739,1378741,1378743,1378744,1378745,1378746,1378747,1378748,1378751,1378754,1378756,1378757,1378758,1378759,1378760,1378761,1378762,1378763,1378764,1378765,1378767,1378768,1378772,1378773,1378775,1378776,1378777,1379584,1379587

# Description of your update
notes=Security fix for CVE-2014-9907, CVE-2016-7513, CVE-2015-8957, CVE-2015-8958, CVE-2015-8959, CVE-2016-7514, CVE-2016-7515, CVE-2016-7516, CVE-2016-7517, CVE-2016-7518, CVE-2016-7519, CVE-2016-7520, CVE-2016-7521, CVE-2016-7522, CVE-2016-7523, CVE-2016-7524, CVE-2016-7525, CVE-2016-7526, CVE-2016-7527, CVE-2016-7528, CVE-2016-7529, CVE-2016-7530, CVE-2016-7531, CVE-2016-7532, CVE-2016-7533, CVE-2016-7534, CVE-2016-7535, CVE-2016-7536, CVE-2016-7537, CVE-2016-7538, CVE-2016-7539, CVE-2016-7540, CVE-2016-7101, CVE-2016-6823

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Comment 4 Fedora End Of Life 2017-07-25 23:12:22 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 5 Jan Kurik 2017-08-08 11:28:29 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates.

As this is a security big we are moving this bug to the currently latest
supported release. Please check whether this bug is still applicable.

Comment 6 Fedora Update System 2017-08-24 21:27:59 UTC
ImageMagick-6.9.9.9-1.fc26 autotrace-0.31.1-49.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 7 Fedora Update System 2017-08-24 21:32:59 UTC
ImageMagick-6.9.9.9-1.fc25 autotrace-0.31.1-49.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a568adb31

Comment 8 Fedora Update System 2017-08-26 22:32:14 UTC
ImageMagick-6.9.9.9-1.fc25, WindowMaker-0.95.7-3.fc25.1, autotrace-0.31.1-49.fc25, converseen-0.9.6.2-3.fc25, drawtiming-0.7.1-22.fc25, emacs-25.2-5.fc25, gtatool-2.2.0-6.fc25, imageinfo-0.05-27.fc25, inkscape-0.92.1-4.20170510bzr15686.fc25.1, kxstitch-1.2.0-9.fc25, perl-Image-SubImageFind-0.03-13.fc25, pfstools-2.0.6-3.fc25, php-pecl-imagick-3.4.3-2.fc25, psiconv-0.9.8-22.fc25, q-7.11-29.fc25, ripright-0.11-5.fc25, rss-glx-0.9.1.p-27.fc25.1, rubygem-rmagick-2.16.0-4.fc25.2, synfig-1.2.0-1.fc25.1, synfigstudio-1.2.0-5.fc25, techne-0.2.3-20.fc25, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc25, vips-8.4.4-1.fc25.1 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a568adb31

Comment 9 Fedora Update System 2017-08-26 22:34:32 UTC
ImageMagick-6.9.9.9-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.2-5.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.7-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 10 Fedora Update System 2017-09-01 11:51:30 UTC
ImageMagick-6.9.9.9-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.2-5.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.7-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 11 Fedora Update System 2017-09-01 12:51:58 UTC
ImageMagick-6.9.9.9-1.fc25, WindowMaker-0.95.7-3.fc25.1, autotrace-0.31.1-49.fc25, converseen-0.9.6.2-3.fc25, drawtiming-0.7.1-22.fc25, emacs-25.2-5.fc25, gtatool-2.2.0-6.fc25, imageinfo-0.05-27.fc25, inkscape-0.92.1-4.20170510bzr15686.fc25.1, k3d-0.8.0.6-8.fc25, kxstitch-1.2.0-9.fc25, perl-Image-SubImageFind-0.03-13.fc25, pfstools-2.0.6-3.fc25, php-pecl-imagick-3.4.3-2.fc25, psiconv-0.9.8-22.fc25, q-7.11-29.fc25, ripright-0.11-5.fc25, rss-glx-0.9.1.p-27.fc25.1, rubygem-rmagick-2.16.0-4.fc25.2, synfig-1.2.0-1.fc25.1, synfigstudio-1.2.0-5.fc25, techne-0.2.3-20.fc25, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc25, vips-8.4.4-1.fc25.1 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a568adb31

Comment 12 Fedora Update System 2017-09-11 19:50:38 UTC
ImageMagick-6.9.9.9-1.fc26 WindowMaker-0.95.8-3.fc26 autotrace-0.31.1-49.fc26 converseen-0.9.6.2-3.fc26 dmtx-utils-0.7.4-4.fc26 drawtiming-0.7.1-22.fc26 emacs-25.2-5.fc26 gtatool-2.2.0-6.fc26 imageinfo-0.05-27.fc26 inkscape-0.92.1-4.20170510bzr15686.fc26.1 k3d-0.8.0.6-8.fc26 kxstitch-1.2.0-9.fc26 perl-Image-SubImageFind-0.03-13.fc26 pfstools-2.0.6-3.fc26 php-pecl-imagick-3.4.3-2.fc26 psiconv-0.9.8-22.fc26 q-7.11-29.fc26 ripright-0.11-5.fc26 rss-glx-0.9.1.p-29.fc26.1 rubygem-rmagick-2.16.0-4.fc26.2 synfig-1.2.0-9.fc26.1 synfigstudio-1.2.0-5.fc26 techne-0.2.3-20.fc26 vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26 vips-8.5.8-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 13 Fedora Update System 2017-09-12 01:21:16 UTC
ImageMagick-6.9.9.9-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.2-5.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.8-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 14 Fedora Update System 2017-09-15 00:09:29 UTC
ImageMagick-6.9.9.13-1.fc26 WindowMaker-0.95.8-3.fc26 autotrace-0.31.1-49.fc26 converseen-0.9.6.2-3.fc26 dmtx-utils-0.7.4-4.fc26 drawtiming-0.7.1-22.fc26 emacs-25.3-3.fc26 gtatool-2.2.0-6.fc26 imageinfo-0.05-27.fc26 inkscape-0.92.1-4.20170510bzr15686.fc26.1 k3d-0.8.0.6-8.fc26 kxstitch-1.2.0-9.fc26 perl-Image-SubImageFind-0.03-13.fc26 pfstools-2.0.6-3.fc26 php-pecl-imagick-3.4.3-2.fc26 psiconv-0.9.8-22.fc26 q-7.11-29.fc26 ripright-0.11-5.fc26 rss-glx-0.9.1.p-29.fc26.1 rubygem-rmagick-2.16.0-4.fc26.2 synfig-1.2.0-9.fc26.1 synfigstudio-1.2.0-5.fc26 techne-0.2.3-20.fc26 vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26 vips-8.5.8-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 15 Fedora Update System 2017-09-15 00:20:19 UTC
ImageMagick-6.9.9.13-1.fc25 WindowMaker-0.95.7-3.fc25.1 autotrace-0.31.1-49.fc25 converseen-0.9.6.2-3.fc25 drawtiming-0.7.1-22.fc25 emacs-25.3-3.fc25 gtatool-2.2.0-6.fc25 imageinfo-0.05-27.fc25 inkscape-0.92.1-4.20170510bzr15686.fc25.1 k3d-0.8.0.6-8.fc25 kxstitch-1.2.0-9.fc25 perl-Image-SubImageFind-0.03-13.fc25 pfstools-2.0.6-3.fc25 php-pecl-imagick-3.4.3-2.fc25 psiconv-0.9.8-22.fc25 q-7.11-29.fc25 ripright-0.11-5.fc25 rss-glx-0.9.1.p-27.fc25.1 rubygem-rmagick-2.16.0-4.fc25.2 synfig-1.2.0-1.fc25.1 synfigstudio-1.2.0-5.fc25 techne-0.2.3-20.fc25 vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc25 vips-8.4.4-1.fc25.1 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a568adb31

Comment 16 Fedora Update System 2017-09-16 04:21:02 UTC
ImageMagick-6.9.9.13-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.3-3.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.8-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8f27031c8f

Comment 17 Fedora Update System 2017-09-16 05:25:05 UTC
ImageMagick-6.9.9.13-1.fc25, WindowMaker-0.95.7-3.fc25.1, autotrace-0.31.1-49.fc25, converseen-0.9.6.2-3.fc25, drawtiming-0.7.1-22.fc25, emacs-25.3-3.fc25, gtatool-2.2.0-6.fc25, imageinfo-0.05-27.fc25, inkscape-0.92.1-4.20170510bzr15686.fc25.1, k3d-0.8.0.6-8.fc25, kxstitch-1.2.0-9.fc25, perl-Image-SubImageFind-0.03-13.fc25, pfstools-2.0.6-3.fc25, php-pecl-imagick-3.4.3-2.fc25, psiconv-0.9.8-22.fc25, q-7.11-29.fc25, ripright-0.11-5.fc25, rss-glx-0.9.1.p-27.fc25.1, rubygem-rmagick-2.16.0-4.fc25.2, synfig-1.2.0-1.fc25.1, synfigstudio-1.2.0-5.fc25, techne-0.2.3-20.fc25, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc25, vips-8.4.4-1.fc25.1 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3a568adb31

Comment 18 Fedora Update System 2017-09-18 22:26:10 UTC
ImageMagick-6.9.9.13-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.3-3.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.8-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-09-19 03:22:15 UTC
ImageMagick-6.9.9.13-1.fc25, WindowMaker-0.95.7-3.fc25.1, autotrace-0.31.1-49.fc25, converseen-0.9.6.2-3.fc25, drawtiming-0.7.1-22.fc25, emacs-25.3-3.fc25, gtatool-2.2.0-6.fc25, imageinfo-0.05-27.fc25, inkscape-0.92.1-4.20170510bzr15686.fc25.1, k3d-0.8.0.6-8.fc25, kxstitch-1.2.0-9.fc25, perl-Image-SubImageFind-0.03-13.fc25, pfstools-2.0.6-3.fc25, php-pecl-imagick-3.4.3-2.fc25, psiconv-0.9.8-22.fc25, q-7.11-29.fc25, ripright-0.11-5.fc25, rss-glx-0.9.1.p-27.fc25.1, rubygem-rmagick-2.16.0-4.fc25.2, synfig-1.2.0-1.fc25.1, synfigstudio-1.2.0-5.fc25, techne-0.2.3-20.fc25, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc25, vips-8.4.4-1.fc25.1 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-09-19 03:22:34 UTC
ImageMagick-6.9.9.13-1.fc26, WindowMaker-0.95.8-3.fc26, autotrace-0.31.1-49.fc26, converseen-0.9.6.2-3.fc26, dmtx-utils-0.7.4-4.fc26, drawtiming-0.7.1-22.fc26, emacs-25.3-3.fc26, gtatool-2.2.0-6.fc26, imageinfo-0.05-27.fc26, inkscape-0.92.1-4.20170510bzr15686.fc26.1, k3d-0.8.0.6-8.fc26, kxstitch-1.2.0-9.fc26, perl-Image-SubImageFind-0.03-13.fc26, pfstools-2.0.6-3.fc26, php-pecl-imagick-3.4.3-2.fc26, psiconv-0.9.8-22.fc26, q-7.11-29.fc26, ripright-0.11-5.fc26, rss-glx-0.9.1.p-29.fc26.1, rubygem-rmagick-2.16.0-4.fc26.2, synfig-1.2.0-9.fc26.1, synfigstudio-1.2.0-5.fc26, techne-0.2.3-20.fc26, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc26, vips-8.5.8-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2017-09-19 15:21:56 UTC
ImageMagick-6.9.9.13-1.fc25, WindowMaker-0.95.7-3.fc25.1, autotrace-0.31.1-49.fc25, converseen-0.9.6.2-3.fc25, drawtiming-0.7.1-22.fc25, emacs-25.3-3.fc25, gtatool-2.2.0-6.fc25, imageinfo-0.05-27.fc25, inkscape-0.92.1-4.20170510bzr15686.fc25.1, k3d-0.8.0.6-8.fc25, kxstitch-1.2.0-9.fc25, perl-Image-SubImageFind-0.03-13.fc25, pfstools-2.0.6-3.fc25, php-pecl-imagick-3.4.3-2.fc25, psiconv-0.9.8-22.fc25, q-7.11-29.fc25, ripright-0.11-5.fc25, rss-glx-0.9.1.p-27.fc25.1, rubygem-rmagick-2.16.0-4.fc25.2, synfig-1.2.0-1.fc25.1, synfigstudio-1.2.0-5.fc25, techne-0.2.3-20.fc25, vdr-scraper2vdr-1.0.5-4.20170611git254122b.fc25, vips-8.4.4-1.fc25.1 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.